uuid:
  -
    value: 70b7c17c-6555-4568-9dc5-2fd197cc9da3
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:17:34+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'Opera Genre'
description:
  -
    value: 'Indicates performance works ''combining theatre and music, in which some or all of the roles are sung.'' <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2019)</a>'
    format: null
    processed: |
      <p>Indicates performance works &#039;combining theatre and music, in which some or all of the roles are sung.&#039; &lt;a href=&quot;#cwrc:db2f8571-a773-4068-a35f-34262950bb8f&quot;&gt;(Getty, 2019)&lt;/a&gt;</p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 859b97fe-d58a-4757-940a-bee356e829e3
  -
    target_type: taxonomy_term
    target_uuid: 859b97fe-d58a-4757-940a-bee356e829e3
  -
    target_type: taxonomy_term
    target_uuid: 859b97fe-d58a-4757-940a-bee356e829e3
changed:
  -
    value: '2023-12-08T06:17:34+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Opera Genre | LEAF'
    description: "Indicates performance works 'combining theatre and music, in which some or all of the roles are sung.' (Getty, 2019)"
    canonical_url: 'http://default/taxonomy/term/202'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:17:34+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/OperaGenre'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.859b97fe-d58a-4757-940a-bee356e829e3
      - taxonomy_term.genre.859b97fe-d58a-4757-940a-bee356e829e3
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
